.search-wrapper .example-form {
    min-width: 100%;
    max-width: 300px;
    width: 100%;
}

.search-wrapper .example-full-width,
.search-wrapper .btn-block {
    width: 60%;
}

.search-wrapper mat-card-header {
    text-align: center;
    width: 100%;
    display: block;
    font-weight: 700;
}

.search-wrapper mat-card-header mat-card-title {
    font-size: 30px;
    margin: 0;
}

.search-wrapper .mat-card {
    left: 20%;
}

.search-wrapper .mat-stroked-button {
    border: 1px solid currentColor;
    line-height: 54px;
    background: #FFF7FA;
}

.search-wrapper .mat-form-field-appearance-legacy .mat-form-field-infix {
    padding: 0.8375em 0;
}